arbitrary-code-execution

Affected packages
perl < 5.14.2nb6
5.16.1 <= perl < 5.16.2nb1
p5-Locale-Maketext < 1.23

Details

VuXML ID 147bb271-6855-5741-935d-3ebdfc6efadf
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/51498/